uuid: fc2eb085-a94e-448a-af52-9e8b4bdfcf61
langcode: es
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: tWOIjSMobEWOFZddMkNqb9JySbOVwE1diC6NRqcfLTk
id: comment_unpublish_action
label: 'Retirar comentario de la publicación'
type: comment
plugin: 'entity:unpublish_action:comment'
configuration: {  }
